/* ==================================================
  TEMPLATE STYLE
  ================================================== *//*

  #Header
    #Account
    #Languages & Currencies
    #Callback
    #Logo
     #Header contacts
     #Header informers
     #Search
     #Header catalog
  #Main
    #Main banner
    #Filter
    #Price range
    #Product sorting
    #Pagination
    #Breacrumbs
    #Raiting
    #Main brands
    #Preview product
    #Preview article
    #Comments
    #Product page
    #Features
    #Pager
    #Browsed products
    #Comparison page
    #Purchases
    #Delivery & Payment
    #Profile user
    #Page 404
  #Footer
  #Mobile navigation
  #Button to Top

*//* ==================================================
  TEMPLATE STYLE
  ================================================== */
/***** #Languages & Currencies *******************************************************/
.switcher__item{
    position: relative;
    padding: 5px 10px;
    white-space: nowrap;
}
.switcher__visible .switcher__name:after {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-right: 1px solid;
    border-bottom: 1px solid;
    /* border-color: var(--okay-second-company-text); */
    transform: rotate(45deg);
    transition: all 0.1s;
    position: relative;
    top: -2px;
    margin-left: 7px;
}
.switcher__name{
    padding: 0;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
}
.switcher__hidden{
    background: var(--color-bg-main);
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    display: none;
    left: -12px;
    padding: 8px 0;
    position: absolute;
    top: 100%;
    width: auto;
}
.switcher__language .switcher__hidden{left: 0;}

.switcher__item:last-child .switcher__hidden{
    left: inherit;
    right: 0;
}
.switcher__link{
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    color: var(--okay-body-text);
    text-decoration: none;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    transition: all 0.2s;
    border: none;
    width: 100%;
    background: none;
}
.switcher__link.active{
    text-decoration: none;
    color: #E76E47;
}
.switcher__visible img,
.switcher__link img{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20px;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    max-width: 20px;
    margin-right: 4px;
}

/*****  #Main  **********************************************************************/
.main {
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    position: relative;
}
.sidebar{
     width: 300px;
     position: relative;
     float: left;
 }
.sidebar--right{
}
.sidebar__boxed{
    background: var(--color-bg-main);
    color: var(--okay-boxed-text);
    border-radius: 3px;
    display: block;
    z-index: 1;
}

.blog_container,
.products_container{
     margin-left: 300px;
     width: calc(100% - 300px);
     margin-bottom: 100px;
}


.position_sticky{
    position: sticky;
    top: 70px;
}

.sidebar_heading {
    font-size: 14px;
    line-height: 1.2;
    padding: 10px 0;
    cursor: pointer;
    font-weight: 600;
    position: relative;
    color: var(--okay-body-text);
}
.sidebar_heading:before{font-size: 14px;}
.sidebar_heading.active .sidebar_heading_arrow:before{content: "\f077";}

.blog_catalog{
    margin:0;
}
.blog_catalog__list{
    margin: 0;
    padding: 0;
    list-style: none;
}
.blog_catalog__list--inner{
    padding-left: 15px;
    margin-bottom: 10px;
    display: none;
}
.blog_catalog__item{
    position: relative;
    margin: 0px;
    border-bottom: 1px solid rgb(227, 227, 227);
}
.blog_catalog__list--inner .blog_catalog__item,
.blog_catalog__item:last-child{
    border: none;
}
.blog_catalog__link{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    padding: 10px 20px 10px 0;
    color: rgb(34, 34, 34);
    font-size: 13px;
    font-weight: 500;
    min-height: 40px;
}
.blog_catalog__no_image,
.blog_catalog__link img{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20px;
    -ms-flex: 0 0 20px;
    flex: 0 0 20px;
    max-width: 20px;
}
.blog_catalog__name{
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding-left: 10px;
}
.blog_catalog__list--inner .blog_catalog__link{
    padding: 3px 25px 3px 0;
    font-size: 12px;
    font-weight: 400;
}
.blog_catalog__link.selected{
    color: var(--okay-basic-company);
}
.opened > .blog_catalog__list--inner {
    display: block;
  }
.blog_catalog__switch{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: -6px;
    width: 28px;
    height: 28px;
    font-size: 0;
    cursor: pointer;
    text-align: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 26px;
    -ms-flex: 0 0 26px;
    flex: 0 0 3026;
    max-width: 26px;
}
.blog_catalog__switch svg{
    width: 15px;
    height: 15px;
}
.blog_catalog__switch.active svg {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}



.post_share{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0px;
    background-color: rgb(255, 255, 255);
    padding: 5px 20px 5px;
    border: 1px solid rgb(219, 219, 219);
    border-radius: 3px;
    min-height: 50px;
}
.post_tags{
    border-radius: 3px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 20px 0px ;
}
.post_tags svg{
    width: 20px;
    height: 20px;
    margin: 1px 15px 5px 5px;
    color: #5e5e5e;
}
.post_tag{
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    border-radius: 3px;
    padding: 5px 10px;
    font-size: 12px;
    margin: 0 5px 5px 0;
    color: rgb(119, 119, 119);
    text-decoration: none;
    background: rgb(240, 240, 240);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.post_tag:hover{
    text-decoration: none;
    color: var(--color-bg-main);
    background: var(--okay-basic-company);
}

.post_author{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--okay-second-company);
    color: var(--okay-second-company-text);
    border-radius: 3px;
    padding: 20px 25px 18px;
    margin: 20px 0px;
}
.post_author__images{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 120px;
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    max-width:120px;
}
.post_author__img{

}
.post_author__img img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid #f0f0f0;
}
.post_author__infobox{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 120px);
    -ms-flex: 0 0 calc(100% - 120px);
    flex: 0 0 calc(100% - 120px);
    max-width: calc(100% - 120px);
    padding-left: 10px;
}
.post_author__name{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 6px;
}
.post_author__position{
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 20px;
    color: var(--okay-second-company-text);
    opacity: 0.8;
}
.post_author__link{
    display:inline-block;
    font-size: 12px;
    font-weight: 500;
    color: var(--okay-second-company-text);
    opacity: 0.8;
}
.post_author__link:hover{
    color: var(--okay-second-company-text);
    text-decoration: none;
}
.post_author__social .social__link{
    width: 26px;
    height: 26px;
    line-height: 24px;
    font-size: 13px;
}
.filter__tag_menu{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 10px;
    margin-top: 15px;
}
.filter__tag_item{
    margin: 0 7px 7px 0;
}
.filter__tag_link{
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    border-radius: 3px;
    padding: 5px 5px;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #dbdbdb;
    color: #333;
    text-decoration: none;
    background: var(--color-bg-main);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.filter__tag_link:hover{
    color: var(--color-bg-main);
    background: var(--okay-basic-company);
}



/***** #Product sorting *************************************************************/
.products_container__sort{
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 10px;
    margin-bottom: 15px;
    margin-top: 10px;
}
.products_sort{
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.product_sort__title{
    color: #696868;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 400;
    margin-right: 5px;
}
.product_sort__link {
	position: relative;
	background: transparent;
	cursor: pointer;
	font-size: 12px;
	line-height: 1;
	padding: 5px 10px;
	font-weight: 400;
	transition: all 0.3s ease 0s;
	border: 1px solid rgb(127, 127, 127);
    color: rgb(69, 69, 69);
	text-decoration: none;
	font-family: inherit;
	margin: 0 3px;
    border-radius: 4px;
}
.product_sort__link.active_down,
.product_sort__link.active_up {
    color: var(--okay-button-color);
    border-color: var(--okay-button-color);
}
.product_sort__link .sorting_icon{
    width: 13px;
    height: 13px;
    margin-left: 5px;
}
.product_sort__link .sorting_icon--right,
.product_sort__link .sorting_icon--left{fill: #a1a1a1;}
.product_sort__link.active_down .sorting_icon--left{fill: var(--okay-button-color);}
.product_sort__link.active_up .sorting_icon--right{fill: var(--okay-button-color);}



/***** #Main brands *****************************************************************/
.main_brands{
    border-left: 1px solid;
    border-top: 1px solid;
    border-color: var(--okay-border-color);
}
.main_brands__item{
    height: 85px;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: var(--okay-border-color);
}
.main_brands__image,
.main_brands__name,
.main_brands__link{
    height: 85px;
    text-align: center;
}
.main_brands__image,
.main_brands__name{padding: 10px;}
.main_brands__image img{
    opacity: .8;
    max-height: 75px;
    transition: .3s;
}

/***** #Preview product *************************************************************/

.boxed .product_item,
.fn_products_slide .product_item{margin-bottom: 0;}
.comparison_item{margin-bottom: 0!important;}

.products_list.no_gutters{position: relative;}
.products_list.no_gutters:before{
    content: "";
    content: none;
    position: absolute;
    right: 0;
    top: 0;
    background: var(--color-bg-main);
    width: 1px;
    height: 100%;
    z-index: 2;
}

/***** #Preview article *************************************************************/
.boxed .article_item,
.fn_articles_slide .article_item{margin-bottom: 0;}
.article_list:not(.no_gutters) .article__preview {border: 1px solid #dbdbdb;}
.article_list:not(.fn_articles_slide){margin-bottom: -20px;}
/* .article_list.no_gutters .article__preview {
    position: absolute;
    border-right: 1px solid #dbdbdb;
} */


.article__image .article__no_image{height: 60px;}
.article__image .article__no_image svg{width: 50px;height: 50px;}
.article__info_item--author{
    display: flex;
    align-items: center;
    margin:0;
}
.article__avatar img{
    border-radius: 50%;
    width: 24px;
    height: 24px;
    overflow: hidden;
}
.article__avatar svg{
    width: 18px;
    height: 18px;
    margin: 0;
}
.article__author{
    padding-left: 10px;
}
.article__annotation{
	position: relative;
	font-size: 13px;
	line-height: 1.4;
	font-weight: 400;
    color: var(--okay-body-text);
    opacity: 0.8;
    padding: 0 15px;
}
.article__annotation p{
    position: relative;
    font-size: 12px;
    line-height: 1.5;
}
.article__footer{
    height: 36px;
    border-top: 1px solid #dbdbdb;
    margin: 10px 0 0;
    padding:0 15px;
    position: relative;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    background: var(--color-bg-main);
    width: 100%;
}
.article__footer::after {
    content: "";
    position: absolute;
    top: -21px;
    left: 0;
    height: 20px;
    width: 100%;
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), var(--color-bg-main) 50%, var(--color-bg-main));
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgb(255, 255, 255) 50%, rgb(255, 255, 255));
}
.author_card{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.author_card__image{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 30%;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
    min-height: 280px;
    height: 100%;
}
.author_card__no_image svg{
    width: 120px;
    height: 120px;
}
.author_card__info{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 70%;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
    padding-left: 30px;
}
.author_card__name{
    margin-bottom: 5px;
}
.author_card__position{
    font-size: 16px;
    color: rgb(170, 170, 170);
    margin-bottom: 20px;
    font-weight: 500;
}
.author_card__social{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.author_card__social .social__link{
    border: 1px solid;
    border-color: var(--okay-second-company);
    background-color: var(--okay-second-company);
    color: var(--okay-second-company-text);
}
.author_card__social .social__link:hover{
    border-color: var(--okay-basic-company);
    background-color: var(--okay-basic-company);
    color: var(--okay-basic-company-text);
}
.author_list__link{
    text-decoration: none;
}
.author_list__image{
    margin-bottom: 10px;
    min-height:160px;
}
.author_list__name{
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
    padding: 0 10px;
    line-height: 1.1;
    font-size: 14px;
    color: var(--okay-body-text);
}

/***** #Comments *******************************************************************/
.comment__inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 20px;
}
.comment_heading{
    color: #222;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 50px;
    text-align: center;
    position: relative;
    margin-top: 60px;
}
.comment_heading::after {
    content: "";
    height: 2px;
    background: #c1c1c1;
    position: absolute;
    top: 55%;
    right: 0;
    display: block;
    width: 100%;
}
.comment_heading span{
    background: var(--color-bg-main);
    padding: 0px 20px;
    position: relative;
    z-index: 1;
}

.comment__boxed{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 50px);
    -ms-flex: 0 0 calc(100% - 50px);
    flex: 0 0 calc(100% - 50px);
    max-width: calc(100% - 50px);
    padding: 15px 15px;
    border: 1px solid #dbdbdb;
    background: var(--color-bg-main);
    border-radius: 4px;
}

.comment__header{margin-bottom: 5px;}
.comment__name{
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2;
    color: rgb(34, 34, 34);
}
.comment__status{
    font-weight: 400;
    font-size: 13px;
    color: rgb(11, 152, 47);
    margin-left: 10px;
    margin-right: 10px;
    white-space: nowrap;
}
.comment__date{
    font-weight: 500;
    font-size: 12px;
    color: #556080;
    white-space: nowrap;
}
.comment__body{
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    color: rgb(74, 74, 74);
}

/***** #Product page ***************************************************************/
.product-page__sku .sku_nubmer{
    font-size: 14px;
    font-weight: 500;
}
.gallery_image a{
    min-height: 400px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.product-page__promo_img{
    position: absolute;
    max-width: 100px;
    max-height: 100px;
    top: 0;
    left: 0;
}



.share{
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.share__text{
    color: var(--okay-body-text);
    font-size: 13px;
    font-weight: 500;
    opacity: 0.8;
    margin-right: 10px;
}
.share__icons .jssocials-share-logo {
    font-size: 16px;
}
.share__icons .jssocials-share-link {
    padding: 5px 10px;
    border-radius: 4px;
}

/***** #Pager ***********************************************************************/
.pager {
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.pager li{
    margin-bottom: 10px;
}
.pager a{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 13px;
    opacity: 0.7;
    color: var(--okay-body-text);
    position: relative;
    background-color: var(--color-bg-main);
    padding: 10px;
    height: 45px;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    line-height: 1.2;
}
.pager a svg {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50px;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    max-width: 50px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.pager li:last-child a svg {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}







/***** #Mini preview products ***********************************************************/
.sidebar_card{

}
.sidebar_card__item{
    margin-top: 5px;
    margin-bottom: 5px;
    min-height: 80px;
    padding: 0 5px!important;
}
.sidebar_card__link{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #dbdbdb;
    text-decoration: none;
    border-radius: 4px;
    width: 100%;
    min-height: 80px;
    padding: 5px;
}
.sidebar_card__image{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 70px;
    -ms-flex: 0 0 70px;
    flex: 0 0 70px;
    max-width: 70px;
}
.sidebar_card__no_image{height: 70px;}
.sidebar_card__no_image svg{width: 40px;height: 40px;}
.sidebar_card__content{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 70px);
    -ms-flex: 0 0 calc(100% - 70px);
    flex: 0 0 calc(100% - 70px);
    max-width: calc(100% - 70px);
    padding-left: 10px;
}
.sidebar_card__title{
    color: rgb(34, 34, 34);
    font-size: 13px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 8px;
}
.sidebar_card__prices{
    font-size: 12px;
}
.sidebar_card__prices .old_price {
    margin: 0 10px 0 0;
    color: rgb(87, 87, 87);
    font-size: 12px;
    position: relative;
    font-weight: 400;
    line-height: 1;
}
.sidebar_card__prices .old_price::after {
    border-bottom: 1px solid rgb(87, 87, 87);
    content: "";
    left: 0;
    position: absolute;
    top: 45%;
    width: 100%;
    transform: rotate(-10deg);
}
.sidebar_card__prices .price {
    color: rgb(34, 34, 34);
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
}
.sidebar_card__prices .price--red {
    color: RGB(177, 7, 7);
}
.sidebar_card__more{
    white-space: nowrap;
    margin: 5px 0;
    font-size: 12px;
    font-weight: 500;
    transition: all 0.3s
}
.sidebar_card__more svg {
    position: relative;
    top: 1px;
    width: 11px;
    height: 11px;
    margin-left: 3px;
    transition: all 0.3s;
}


/***** #Browsed products ***********************************************************/
.browsed__item{
    margin-top: 5px;
    margin-bottom: 5px;
    height: 80px;
    padding: 0 5px!important;
}
.browsed__link{
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    width: 100%;
    height: 80px;
    padding: 5px;
}
.browsed__no_image{height: 70px;}
.browsed__no_image svg{width: 40px;height: 40px;}




.subscribe_form__group{position: relative;}
.subscribe__title{
    color: var(--okay-second-company-text);
    font-weight: 400;
    font-size: 12px;
    margin: 0 0 8px;
}
.subscribe_form__group .form__group--subscribe{
    width: 100%;
    margin-bottom: 10px;
}
.social{overflow: hidden;}
.social__link{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 0px;
    border: 1px solid;
    border-color:  var(--okay-second-company-text);
    background-color: transparent;
    margin-right: 10px;
    margin-bottom: 10px;
    color: var(--okay-second-company-text);
    font-size: 16px;
    text-transform: capitalize;
    position: relative;
    opacity: 0.8;
    float: left;
    text-decoration: none;
    transition: all 400ms;
}

/***** #Purchases *********************************************************************/
.purchase__item{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
}
.purchase__image{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100px;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    max-width: 100px;
    border: 1px solid #dbdbdb;
    padding: 3px;
    border-radius: 4px;
    min-height: 75px;
    overflow: hidden;
}
.purchase__image img{display: block;}
.purchase__image svg{width: 40px;height: 40px;}
.purchase__content{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 100px);
    -ms-flex: 0 0 calc(100% - 100px);
    flex: 0 0 calc(100% - 100px);
    max-width: calc(100% - 100px);
    padding-left: 10px;
    position: relative;
}
.purchase__name{margin-bottom: 10px;padding-right: 30px;}
.purchase__name .purchase__name_link{
    color: var(--okay-body-text);
    background: var(--color-bg-main);
    line-height: 1.2;
    font-size: 14px;
    transition: .3s;
    display: block;
    position: relative;
    font-weight: 500;
    text-decoration: none;
}
.purchase__name i{
    font-style: italic;
    font-size: 13px;
    display: block;
    line-height: 1;
    font-weight: 500;
    color: rgb(122, 122, 122);
    margin-top: 5px;
}
.purchase__group{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.purchase__group_title{
    font-size: 11px;
    font-weight: 400;
    color: rgb(128, 128, 128);
    margin-bottom: 5px;
}
.purchase__group_content{ min-height: 25px;}
.purchase__price{
    color: var(--okay-body-text);
    font-size: 16px;
    font-weight: 600;
    padding-right: 15px;
}
.purchase__price .currency {
    font-size: 11px;
    font-weight: 600;
    position: relative;
    top: -10px;
}
.purchase__price_total{
    color: var(--okay-basic-company);
    font-size: 16px;
    font-weight: 600;
}
.purchase__price_total .currency {
    font-size: 11px;
    font-weight: 600;
    position: relative;
    top: -10px;
}
.purchase__amount{padding-right: 15px;}
.purchase__amount .amount{height: 25px;max-width: 80px;}
.purchase__amount .amount__plus,
.purchase__amount .amount__minus {
    font-size: 20px;
    height: 26px;
    width: 25px;
}
.purchase__amount .amount__input {
    font-size: 14px;
    height: 25px;
    padding: 0;
    width: calc(100% - 50px);
}
.purchase__remove{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    color: red;
    border: 1px solid;
    border-radius: 50%;
}
.purchase__remove svg{width: 14px;}



/***** #Delivery & Payment ************************************************************/
.payment_method__item, 
.delivery__item{margin-bottom: 20px;}
.delivery__label{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
}
.delivery__image{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 80px;
	-ms-flex: 0 0 80px;
	flex: 0 0 80px;
	max-width: 80px;
	text-align: center;
	padding-left: 3px;
}
.delivery__image img{display: block;margin: 0 auto; max-height: 30px;}
.delivery__name{
    display: block;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 calc(100% - 80px);
	-ms-flex: 0 0 calc(100% - 80px);
	flex: 0 0 calc(100% - 80px);
	max-width: calc(100% - 80px);
	padding-left: 5px;
    color: var(--okay-body-text);
    font-size: 16px;
    line-height: 20px;
	font-weight: 400;
}
/* .delivery__label .checkbox__icon{top: calc(50% - 11px);} */
.delivery__name_price{
	font-weight: 400;
    white-space: nowrap;
    font-size: 14px;
    line-height: 20px;
    color: #494949;
}
.delivery__description{
    display: none;
    /* margin: 10px 0 0 35px;s */
    padding: 10px 0 10px 20px;
    border-radius: 5px;
    font-weight: 400;
    font-size: 12px;
    /* background: #f8f8f8; */
    /* border-left: 4px solid #c2c2c2; */
    color: #6f6f6f;
    line-height: 1.3;
}
@media screen and (max-width: 767px) {
    .delivery__description{
        padding: 10px 0 10px 0px;
    }
}

.order_payment__checkout .button:hover {opacity: .8;}
.delivery__description p{margin-bottom: 0;}
.checkbox.active + .delivery__description {display: block;}

/***** #Profile user *****/
.profile{
    padding-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.profile__image{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 80px;
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
    max-width: 80px;
}
.profile__icon svg{
    width: 75px;
    height: 75px;
}
.profile__information{
    padding-left: 10px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 80px);
    -ms-flex: 0 0 calc(100% - 80px);
    flex: 0 0 calc(100% - 80px);
    max-width: calc(100% - 80px);
}
.profile__name{
    font-size: 20px;
    font-weight: 600;
    color: #222;
    line-height: 1.2;
}
.profile__logout{margin: 10px 0 5px;}
.profile__logout a{
    font-size: 12px;
    color: var(--okay-button-color);
    font-weight: 500;
    text-decoration: none;
}
.button__logout svg{
    width: 15px;
    height: 15px;
    margin-right: 5px;
}
.button__logout:hover{opacity: 0.8;}

/***** #Mobile navigation ************************************************************/
.menu_switcher{
    -webkit-box-flex: 0;
    -webkit-flex: 1 0 100px;
    -ms-flex: 1 0 100px;
    flex: 1 0 100px;
    max-width: 100px;
    position: relative;
    margin: 10px 0 10px;
    border-radius: 4px;
}
.menu_switcher__heading{
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    padding: 0 0 0 10px;
    width: 100%;
    background: var(--okay-basic-company);
    border-radius: 4px;
    height: 40px;
}
.menu_switcher__heading svg {
    margin-right: 5px;
    display: inline-block;
    height: 18px;
    position: relative;
    width: 18px;
}

/***** #Button to Top ****************************************************************/
.btn_to_top {
    position: fixed;
    z-index: 100;
    left: 2%;
    bottom: 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
    visibility: hidden;
    color: var(--okay-basic-company-text);
    border-radius: 50%;
    background-color: var(--okay-basic-company);
    opacity: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn_to_top.show {
    visibility: visible;
    opacity: 0.8;
}
.btn_to_top:before{
    content: "\f077";
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    text-align: center;
}
.btn_to_top:hover {opacity: 1;}

.swiper-button-prev.swiper-button-disabled, .swiper-button-next.swiper-button-disabled {
    display: none;
}
